
    <html>
        <head>
        <title>super_mario_lullaby</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./super_mario_lullaby.ogg" type="audio/ogg">
          <source src="./super_mario_lullaby.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./super_mario_lullaby.pdf">pdf version</a></li>
            <li><a href="./super_mario_lullaby.tg">tux guitar version</a></li>
            <li><a href="./super_mario_lullaby.ly">lilypond version</a></li>
            <li><a href="./super_mario_lullaby.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./super_mario_lullaby.png">

        </div>
        </body>
    </html>
